How to remove libkateinterfaces4 from Debian 9 (Stretch)